<?php
error_reporting(0);

list($dbuser, $dbpass, $dbname)= ['ir123411_filmuser', '2U8rDFozh;Zj]@.X', 'ir123411_fup']; // اطلاعات دیتابیس
list($admin_list, $bot_token)= [['54391470'], '7675583047:AAFZ_wEI_wZZFuncrikg-RfPQL8ZzmHDK2k']; // اطلاعات ربات
$_sendAll= 100; // تعداد ارسال همگانی در هر دقیقه

$db = new mysqli('localhost', $dbuser, $dbpass, $dbname);
$db->query("SET CHARACTER SET 'utf8mb4'");
$db->set_charset('utf8mb4');
if($db->connect_error) 
    $db->close();
